.todo-list-item {
    font-size: 1.25rem;
}

.todo-list-item button {
    width: 35px;
    margin: 3px;
}

.todo-list-item-label {
    margin-left: 1.25rem;
    line-height: 35px;
    cursor: pointer;
    user-select: none;
}

.todo-list-item.done .todo-list-item {
    text-decoration: line-through;
}

.todo-list-item.important {
    font-weight: bold;
    color: steelblue;
}

 .todo-list-item .btn{
    width: 30px !important;
    height: 30px !important;
     display: flex;
     align-items: center;
     justify-content: center;
}
 .btn-outline-success{
     margin-left: 10px;
 }
.important{
    color: tomato;
}

.done{
    text-decoration: line-through;
}